/* Class = "NSTextFieldCell"; title = "Average data copied"; ObjectID = "5SQ-KU-GdG"; */
"5SQ-KU-GdG.title" = "Dimensione media di dati copiati";

/* Class = "NSWindow"; title = "Window"; ObjectID = "95b-g9-sUS"; */
"95b-g9-sUS.title" = "Finestra";

/* Class = "NSTextFieldCell"; title = "<#>"; ObjectID = "BPq-d0-ajJ"; */
"BPq-d0-ajJ.title" = "<#>";

/* Class = "NSTextField"; ibShadowedToolTip = "Average amount of data copied by this task"; ObjectID = "EgR-EI-WYd"; */
"EgR-EI-WYd.ibShadowedToolTip" = "Quantità media di dati copiati da questa operazione";

/* Class = "NSWindow"; title = "Task Events: "; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Eventi dell'operazione:";

/* Class = "NSMenuItem"; title = "Data Copied"; ObjectID = "Gdc-ly-vQU"; */
"Gdc-ly-vQU.title" = "Dati copiati";

/* Class = "NSTextFieldCell"; title = "<#>"; ObjectID = "GrF-v2-hW7"; */
"GrF-v2-hW7.title" = "<#>";

/* Class = "NSTextFieldCell"; title = "<#>"; ObjectID = "JTE-82-aGT"; */
"JTE-82-aGT.title" = "<#>";

/* Class = "NSMenuItem"; title = "Files Copied"; ObjectID = "Jz6-Fp-5cI"; */
"Jz6-Fp-5cI.title" = "File copiati";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "Ly0-0L-30S"; */
"Ly0-0L-30S.title" = "Etichetta";

/* Class = "NSWindow"; title = "Window"; ObjectID = "Uav-iX-stC"; */
"Uav-iX-stC.title" = "Finestra";

/* Class = "NSMenuItem"; title = "Total Source Size"; ObjectID = "Vf2-Lv-x8b"; */
"Vf2-Lv-x8b.title" = "Dimensione totale dell’origine";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "W6h-ZL-B6D"; */
"W6h-ZL-B6D.title" = "Etichetta";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "WGG-TB-b9k"; */
"WGG-TB-b9k.title" = "Etichetta";

/* Class = "NSTextField"; ibShadowedToolTip = "Average time of all task events for this task. In addition to the actual data transfer time, this  includes time spent in ancillary tasks, e.g. snapshot/archive pruning, file verification and other pre and postflight activity."; ObjectID = "XTt-Ia-RIX"; */
"XTt-Ia-RIX.ibShadowedToolTip" = "Tempo medio di tutti gli eventi per questa operazione. Oltre al tempo effettivo di trasferimento dei dati, è incluso il tempo speso in operazioni accessorie, ad es. lo sfoltimento di istantanee/archivi, la verifica dei file e altre attività pre e post-esecuzione.";

/* Class = "NSTextFieldCell"; title = "Total files copied/Data copied"; ObjectID = "a5v-KM-m7X"; */
"a5v-KM-m7X.title" = "Totale di file copiati/Dati copiati";

/* Class = "NSTextField"; ibShadowedToolTip = "Total number of files and bytes copied by this task. The number is calculated from all available and non deleted task events. "; ObjectID = "cha-aZ-eY9"; */
"cha-aZ-eY9.ibShadowedToolTip" = "Numero totale di file e byte copiati da questa operazione. Il numero è calcolato da tutti gli eventi di operazioni disponibili e non eliminati. ";

/* Class = "NSTextFieldCell"; title = "Compare events by"; ObjectID = "fqS-ww-FqR"; */
"fqS-ww-FqR.title" = "Confronta eventi per";

/* Class = "NSMenuItem"; title = "Total Time"; ObjectID = "hy7-lc-baj"; */
"hy7-lc-baj.title" = "Durata totale";

/* Class = "NSTextField"; ibShadowedToolTip = "Total number of task events for this task. Deleted task events are not included in this value."; ObjectID = "khk-xD-Dwi"; */
"khk-xD-Dwi.ibShadowedToolTip" = "Numero totale di eventi per questa operazione. Gli eventi dell’operazione eliminati non sono inclusi in questo valore";

/* Class = "NSTextFieldCell"; title = "Average time"; ObjectID = "n1D-pa-qrt"; */
"n1D-pa-qrt.title" = "Tempo medio";

/* Class = "NSTextFieldCell"; title = "<#>"; ObjectID = "oZy-9p-NXK"; */
"oZy-9p-NXK.title" = "<#>";

/* Class = "NSTextFieldCell"; title = "Events"; ObjectID = "tQd-Zv-OWA"; */
"tQd-Zv-OWA.title" = "Eventi";

/* Class = "NSMenuItem"; title = "Largest File Size"; ObjectID = "waf-XG-IjW"; */
"waf-XG-IjW.title" = "Dimensione massima del file";

/* Class = "NSButton"; ibShadowedToolTip = "Adjust the chart scale to increase detail for lower numbers"; ObjectID = "ydT-Fc-rKE"; */
"ydT-Fc-rKE.ibShadowedToolTip" = "Regola la scala del grafico per aumentare i dettagli per numeri più bassi";

/* Class = "NSButtonCell"; title = "Adjust scale"; ObjectID = "zRz-b4-ojH"; */
"zRz-b4-ojH.title" = "Adatta scala";
